clc
tspan = [0 20]; % Range for the time of the reaction 
y0 = [2; 0; 0]; % Initial values for the dependent variables i.e. Ca,Cb,Cc
[w,y]=ode45(@ODEfun,tspan,y0);
plot(w,y(:,1),w,y(:,2),w,y(:,3))
legend('C_A','C_B','C_C')
xlabel('time')
ylabel('C_i')
title('Concentration Profiles')
