function dYfuncvecdt = ODEfun(t,Yfuncvec); 
Ca = Yfuncvec(1); 
Cb = Yfuncvec(2); 
Cc = Yfuncvec(3); 
% Explicit equations
k1=0.5;
k2=0.2;
ra=-k1*Ca;
rb=k1*Ca-k2*Cb;
rc=k2*Cb;
% Differential equations
dCadt = ra; 
dCbdt = rb; 
dCcdt = rc; 
dYfuncvecdt = [dCadt; dCbdt; dCcdt]; 

